@charset "utf-8";
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 1em;
}
html {
	font-size: 90%;
}
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
a{
	text-decoration: none;
}
a:active {
	text-decoration: underline;
}
table, tr, th, td {
border-collapse:collapse;
border-spacing:0;
vertical-align: middle;
}
img{width:100%; height:auto; vertical-align:top;}
/*:::::::::::::::: 共通部分 ::::::::::::::::*/
body {	line-height: 1.5;	color: #3e3a39;	background:#FFF;	font-family: "メイリオ","Meiryo",arial,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;}
/*----- header -----*/
header{padding:10px 20px 10px 10px;}
h1{float:left; width:151px;}
#hnav{float:right;}
#hnav p{display:inline-block; width:40px;}
/*----- overlay(nav) -----*/
#overlay {display: none;width: 100%;height:100%!important;	text-align: center;	position: fixed;top: 0;	z-index: 100;background: rgba(255,255,255,0.7); overflow:scroll;}
#overlay .closeArea {height: 40px;background-color: #3e3a39;padding:10px 20px 0 10px;}
#overlay .closeArea p{float:right; width:40px;}
#overlay .ftNavi{background: #3e3a39; padding:4px;}
#overlay .ftNavi li{ margin-bottom:3px;}
/*----- aside(pagetop) -----*/
aside{padding:0 45px;}
/*----- footer -----*/
footer{background:#20aee6;}
footer div{padding:20px 45px 35px;}
footer address{color:#FFF; text-align: center; font-size:80%; font-style:normal; margin-bottom:22px;}
address{font-style:normal;}
footer p a img{margin-bottom:10px;}
#copy{background:#313131; color:#FFF; text-align:center; font-size:70%; padding:20px 0;}
/*----- 共通class -----*/
.center{text-align:center !important;}
.clearfix:after {content:"";display:block;clear:both;}
.bg{background:url(../images/common/bg.jpg) repeat; background-size:7px 7px;}
.mr{padding:30px 15px 10px;}
.white{background:#FFF; padding:15px; margin:10px 0 20px;}
.tbl dt{background:#c9c9ca; padding:5px 10px;}
.tbl dd{ padding:5px 10px;}
.bd{border-bottom: 1px solid #c9c9ca; margin-bottom:20px;}
#index .bd{margin-bottom:0;}
#index .bd img{width:60px;}
.section{margin-bottom:30px;}
.section:last-child{margin-bottom:0;}
.red{color:#F00;}
/*:::::::::::::::: index ::::::::::::::::*/
#news dt{margin-top:15px;}
#news a{color:#00F;}
#busi h3 img{width:85px;}
#se h3 img{width:225px;}
#index #txt{background:url(../images/index/txt.jpg) no-repeat; text-indent:-9999px; background-size:auto 100%; height:300px; margin-top:20px;}
#six h2{margin-bottom:15px;}
.link{margin:10px 0; color:#3e3a39;}
/*:::::::::::::::: company ::::::::::::::::*/
dl dt{font-weight:bold;}
dl ul{list-style:disc inside;}
dl table{width:100%;}
dl table th{ font-weight:normal; width:70%; text-align:left;}
.bno{list-style:none;}
iframe{width:100%; height:200px;}
#train{margin-bottom:20px;}
#train img{width:30px; margin-right:10px; vertical-align:bottom;}
/*:::::::::::::::: business ::::::::::::::::*/
.pic{margin:0 45px;}
.pic li{margin:15px 0;}
.pic li:last-child{margin:0;}
/*:::::::::::::::: construction ::::::::::::::::*/
.ac{ display:none;}
.ac dl{ margin:15px 5px 0;}
.ac dt{background: #b0d1f3; padding:5px 10px; color:#10439a;}
.ac dt:before{content:"■";}
.ac dd{background:#e5e5e5; padding:5px 10px;}
.accordion{margin-bottom:20px;}
.accordion:last-child{margin-bottom:0;}
/*:::::::::::::::: cereers ::::::::::::::::*/
.mg{margin:0 10px 30px;}
/*:::::::::::::::: blog ::::::::::::::::*/
.ttl{border-bottom:1px solid #9bd9f1; text-align:center; margin-bottom:20px; padding-bottom:10px;}
.ttl span{display:block; color:#7d7d7d;}
.ttl h3{background:url(../images/blog/icon.jpg) no-repeat left center; background-size:20px 20px; padding:0 25px; display:inline-block;}
.mt{margin-top:20px;}
.mt a{text-decoration: underline;}
/*:::::::::::::::: contact ::::::::::::::::*/
.gray{border-radius:5px; background:#e5e5e5; margin:20px 0; padding:15px;}
.input{padding:5px; width:95%;}
.input2{padding:5px; width:50%;}
.hisu{background:#3f3a39; color:#FFF; font-size:70%; border-radius:3px; padding:2px 3px; margin-left:10px;}
.hisu2{background:#9fa0a0; color:#FFF; font-size:70%; border-radius:3px; padding:2px 3px; margin-left:10px;}
.gray dt{color:#004ea2; padding:10px 0;}
.gray dd ul li{list-style:none; margin-bottom:10px;}
textarea{width:100%; height:100px;}
.submit li{display:inline-block;}
.img{display:block; padding:0 30px; margin:0 auto;}
.submit{margin-top:15px; text-align: center;}
input[value^=確認]{background:url(../images/contact/submit01.jpg) no-repeat; background-size:180px 50px; text-indent:-999px; border:none; width:180px; height:50px;}
input[value^=戻る]{background:url(../images/contact/submit02.jpg) no-repeat; background-size:120px 50px; text-indent:-999px; border:none; width:120px; height:50px;}
input[value^=送信]{background:url(../images/contact/submit03.jpg) no-repeat; background-size:120px 50px; text-indent:-999px; border:none; width:120px; height:50px;}